/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

body {
  height: 100%;
}

h1 {
  font-family: "raleway",sans-serif;
font-style: normal;
font-weight: 600;
  }

h2 {
font-family: "raleway",sans-serif;
font-style: normal;
font-weight: 600;
  }



h3 {
  font-family: "raleway",sans-serif;
font-style: normal;
font-weight: 600;


  }

h4 {
font-family: "raleway",sans-serif;
font-style: normal;
font-weight: 600;
  }



ul li { padding: 5px 0px; }



